BODY { 	
	font-family: verdana;
	font-size: 80%;
}

TT {
	font-family: "Courier New";
	font-size:100%;
}

DIV.indent {
	margin-left: 25px;
}


A:link { text-decoration: none; color:blue; }
A:active { text-decoration: none; color:blue; }
A:visited { text-decoration: none; color:blue; } 

table {
  border:0px solid #000;
  border-collapse:collapse;
  font-size: 100%;
}
td,th{
  border:0px solid #000;
  border-collapse:collapse;
  padding:5px;
} 
th{
  background:#CCC;
  font-weight:bold;
  width:60px;
  text-align:left;
  vertical-align:top;
}

